| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::pot_quantile< LeftRight >(with_threshold_value)>

boost::accumulators::as_feature<tag::pot_quantile< LeftRight >(with_threshold_value)>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_quantile.hpp>

    template<typename LeftRight>
    struct as_feature<tag::pot_quantile< LeftRight >(with_threshold_value)> {
      // types
      typedef tag::pot_quantile< LeftRight > type;
    };